# Uses of Interface
io.github.jdbcx.ResultMapper

Packages that use ResultMapper
Package
Description
io.github.jdbcx
io.github.jdbcx.dialect

## Uses of ResultMapper in io.github.jdbcx

Methods in io.github.jdbcx that return ResultMapper
Modifier and Type
Method
Description
`ResultMapper`
JdbcDialect.`getMapper()`

## Uses of ResultMapper in io.github.jdbcx.dialect

Classes in io.github.jdbcx.dialect that implement ResultMapper
Modifier and Type
Class
Description
`class`
`ClickHouseMapper`
`class`
`DefaultMapper`
`class`
`DuckDBMapper`
Methods in io.github.jdbcx.dialect that return ResultMapper
Modifier and Type
Method
Description
`ResultMapper`
ClickHouseDialect.`getMapper()`
`ResultMapper`
DefaultDialect.`getMapper()`
`ResultMapper`
DuckDBDialect.`getMapper()`